Page MenuHomePhabricator

Remove CustomData extension dependency from RelatedSites
Closed, ResolvedPublic

Description

The CustomData extension is obsolete and provides functionality given in core.
See https://gerrit.wikimedia.org/r/244379 for guidance
Be careful to ensure backwards compatibility / cached content.

Event Timeline

Jdlrobson updated the task description. (Show Details)
Jdlrobson raised the priority of this task from to Needs Triage.
Legoktm renamed this task from Remove CustomData extension dependency to Remove CustomData extension dependency from RelatedSites.Dec 17 2015, 10:33 PM
Legoktm set Security to None.
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptDec 17 2015, 10:33 PM
Devirk added a subscriber: Devirk.Apr 7 2016, 1:46 PM

Change 298690 had a related patch set uploaded (by Legoktm):
Drop CustomData dependency

https://gerrit.wikimedia.org/r/298690

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptJul 13 2016, 7:54 PM

Change 298690 merged by jenkins-bot:
Drop CustomData dependency

https://gerrit.wikimedia.org/r/298690

Jdforrester-WMF closed this task as Resolved.Jul 20 2016, 12:04 AM
Jdforrester-WMF assigned this task to Legoktm.